builddir = /build
pkgbuild_sha256sum = fcb77917084b61ef54f06d1a5954d9fddd47c032399937223dde5641289007c2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
